package _VisualDVM.ProjectData.DBArray;
import Common.Database.Tables.DataSet;
import Common.Visual.Menus.DataMenuBar;
public class DBArraysMenuBar extends DataMenuBar{
    public DBArraysMenuBar() {
        super("сохранённые состояния");
    }
    @Override
    public void createSelectionButtons(DataSet dataSet) {
        //не нужны.
    }
}
